<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-87465ECBEAA09A2B861458581168180917" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-616" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-617">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>RLbKacd98mbRfz1pAjjSiRphXBQ=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
bUNEziMMG7riS68t8RT35mC+SY9XLxVnh5W6TWWyh8hWnYyuKBIxF2iyVDjvzcVHiVuz73OmfApL
NNiQX41JjZMiWyQx8bKXAZm7nngqqsRyaDOwCstUPghDQdsVKAq/kYqZ4rX1ObUVwv9TFx857dWO
2JXUzyMC9SsPZ2sgNDbUnBHTZD5ldcz2apJ2njHgsx1jxR6n9SIqospgi6Y64iycOjqYU4gExEGx
JwcNOnoFrtd4aZepmn/2YIJse6G/19OsGYqBLrT9U/xKpf6/+WO8Xy48qVHml0vDxaVhWKJLlOhk
RUKisSwPivjSg6g34hBOVjd4TCnh1Yt9cvWxgA==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-87465ECBEAA09A2B861458581168180918">
<wsse:SecurityTokenReference wsu:Id="STRId-87465ECBEAA09A2B861458581168180919" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-87465ECBEAA09A2B861458581168180917" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body wsu:Id="id-617" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><ConfirmacionPeticion xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/confirmacionPeticion">
			<Atributos>
				<IdPeticion>0341_DES_QA_MAR_C12_A0019</IdPeticion>
				<NumElementos>2</NumElementos>
				<TimeStamp>2016-03-21T18:26:08.114+01:00</TimeStamp>
				<Estado>
					<CodigoEstado>0002</CodigoEstado>
					<CodigoEstadoSecundario/>
					<LiteralError>En proceso</LiteralError>
					<TiempoEstimadoRespuesta>24</TiempoEstimadoRespuesta>
				</Estado>
				<CodigoCertificado>SVDPERMEXWS01</CodigoCertificado>
			</Atributos>
		</ConfirmacionPeticion></soapenv:Body></soapenv:Envelope>